github realm/realm-cocoa v10.7.4

Enhancements

  • Add Xcode 12.5 binaries to the release package.

Fixed

  • Add the Info.plist file to the XCFrameworks in the Carthage xcframework package (#7216, since 10.7.3).

Compatibility

  • Realm Studio: 10.0.0 or later.
  • APIs are backwards compatible with all previous releases in the 10.x.y series.
  • Carthage release for Swift is built with Xcode 12.5.
  • CocoaPods: 1.10 or later.
latest releases: v10.11.0, v10.10.0, v10.9.0...
3 months ago